
/*////////////////////////////////////////////////

	for SP

////////////////////////////////////////////////*/


@media only screen and (max-width: 499px) {
#shrine_exp .f_left > p {
	display: block;
	font-size: inherit;
}
figcaption {
	text-align: center;
	margin-top: 0.5rem;
	font-size: 1.2rem;
}
#shrine_exp, #osusume_spot_outline, #totteoki, #sansaku_map, #google_map {
	margin: 0 auto;
}
.intro_box_ttl {
	text-align: center;
	margin-top:-36px;
}
#totteoki .intro_box_ttl{
	margin-top: 0;
	}

/*.intro_box_ttl img {
	height: auto;
	width: 90%;
}
*/#totteoki .intro_box_ttl img {
	height: auto;
	width: 260px!important;
	margin-top: -76px;
}
#osusume_spot_outline:before {
	content: "";
	display: block;
	background-image: url(../img/shrine_detail_common/backLine01.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 15px;
	background-color: #faeec7;
}
#osusume_spot_outline:after {
	content: "";
	display: block;
	background-image: url(../img/shrine_detail_common/backLine03.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 13px;
	background-color: #faeec7;
	background-position: bottom;
}
#osusume_spot_outline .intro_box_outline {
	background-image: url(../img/shrine_detail_common/backLine02.png);
	background-position: left top;
	background-repeat: repeat-y;
	background-color: #faeec7;/*	border: 1px solid #bd9bb4;*/
}
/*#totteoki.intro_box_outline .intro_box_ttl {
	margin-top: -5.5rem;
}
*/


#sansaku_map.intro_box_outline .intro_box_ttl {
	margin-top: -4.6rem;
}
.intro_box_outline {
	clear: both;
	padding: 6px 0;
	position: relative;
}
#sansaku_map.intro_box_outline {
	padding: 6px 0;
}
.intro_box_outline {
	background-size: 100%;
}
/*.intro_box_outline .intro_box {
	border: 2px solid #bd9bb4;
	padding: 1rem 0;
	margin-top: -1.5rem;
}*/
.intro_box_outline .intro_box .inner {
	width: 85%;
	margin: 1.5rem auto;
}
#osusume_spot_outline, #sansaku_map, #google_map, #other_spot_check {
	margin-top: 60px;
}
#totteoki {
	margin-top: 90px;
}
/*shrine_photo
---------------------------------------------------------------------------*/

#shrine_txt {
	text-align: center;
	width: 100%;
}
#shrine_txt h1 {
	font-size: 3rem;
}
#shrine_txt h2 {
	font-size: 1.5rem;
	padding: 0.5rem 0;
}
#shrine_txt h3 {
	font-size: 1.2rem;
	margin-top: 0.5rem;
}
#shrine_photo {
	overflow: hidden;
}
/*osusume_spot_outline
---------------------------------------------------------------------------*/
#osusume_spot_outline .intro_box_ttl img {
	margin-top: -3.5rem;
}
#osusume_spot_outline .sp h2 {
	/*	display:table;*/
	margin: 2rem 0 2rem 10%;
}
/*#totteoki .sp h2.b{
	margin: 2rem 0 2rem 15%;	
	}
*//*#osusume_spot_outline .sp h2.b{
	margin: 2rem 0 2rem 5%;	
	}
#osusume_spot_outline .sp h2.b b {
    display: table-cell;
}
*/#osusume_spot_outline .sp h2 strong {
	display: inline-block;
	height: 3rem;
	width: 3rem;
	/*	background:url(../img/shrine_detail_common/no_osusume.png) left top no-repeat;*/
	background-size: 100%;
	background: #FF8A89;
	color: #fff;
	text-align: center;
	line-height: 3rem;
	border-radius: 3px;
	/*	margin-right: 1rem;*/
	margin-left: -10%;
}
#osusume_spot_outline .sp img, #osusume_spot_outline p {
	margin-bottom: 2rem;
}
#osusume_spot_outline .sp .bg_or_cnt img {
	margin-bottom: 0;
	padding-bottom: 2rem;
}
#osusume_spot_outline .sp .bg_or_cnt img:last-of-type {
	padding-bottom: 0;
}
/*totteoki
---------------------------------------------------------------------------*/
#totteoki .sp h2 strong {
	display: inline-block;
	height: 3rem;
	width: 3rem;
	/*	background:url(../img/shrine_detail_common/no_totteoki.png) left top no-repeat;*/
	background-size: 100%;
	border: 2px solid #bd9bb4;
	color: #bd9bb4;
	text-align: center;
	line-height: 3rem;
	border-radius: 3px;
	margin-right: 1rem;
	margin-left: -20%;
}
#totteoki.intro_box_outline {
	padding-top: 0;
}
#sansaku_map.intro_box_outline:before {
	content: "";
	display: block;
	background: url(../img/shrine_detail_common/backLine01.png) left top no-repeat;
	background-size: 100%;
	height: 30px;
}
#totteoki.intro_box_outline:before {
	content: "";
	display: block;
	background: url(../img/shrine_detail_common/backLine01.png) left top no-repeat;
	background-size: 100%;
	height: 15px;
}
#sansaku_map.intro_box_outline:after, #totteoki.intro_box_outline:after {
	content: "";
	display: block;
	background-image: url(../img/shrine_detail_common/backLine03.png);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: bottom;
	height: 13px;
}
#totteoki .intro_box, #sansaku_map .intro_box {
	background-image: url(../img/shrine_detail_common/backLine02.png);
	background-size: 100%;
	background-position: left top;
	background-repeat: repeat-y;
	padding: 5px 0;
}
#totteoki .totteoki {
	background: url(../img/asuka/totteoki.png) left top no-repeat;
	background-size: 100% 100%;
	width: 80%;
	padding: 20px 10%;
	margin-top: 2rem;
}
#totteoki .totteoki h3 {
	font-weight: bold;
	margin-bottom: 0.5rem;
}
#totteoki .sp h2 {
	margin: 2rem 0 2rem 18%;
	width: 88%;
}
#totteoki .sp img {
	padding-bottom: 2rem;
}
#totteoki p {
	padding-bottom: 2rem;
}
/*sansaku_map	
---------------------------------------------------------------------------*/
#sansaku_map > div.intro_box > div > div.content > div > div.left.sp {
	width: 45%;
}
#sansaku_map .intro_box_ttl img {
	height: auto;
	width: 190px;
}
#sansaku_map .content > div {
	clear: both;
	padding-bottom: 2rem;
	padding-top: 2rem;
}
#sansaku_map .content > div > div.sp {
	display: block!important;
}
#sansaku_map .sp h2 {
	width: 90%;
	display: block!important;
	clear: both;
	margin-bottom: 1rem;
	margin-left: 3rem;
}
#sansaku_map .sp h2 strong {
	background: #bd9bb4;
	color: #fff;
	border-radius: 50%;
	width: 3rem;
	height: 3rem;
	line-height: 3rem;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	margin-left: -4rem;
	margin-right: 0.4em;
}
#sansaku_map .sp h2 em {
	color: #bd9bb4;
}
#sansaku_map .sp h2 span {
	color: #bd9bb4;
	font-size: 1.6rem;
}
#sansaku_map img.sp {
	width: 45%;
}
#sansaku_map p {
	width: 51%;
	float: right;
}
/*shrine_exp
---------------------------------------------------------------------------*/

#shrine_exp .f_left > p {
	width: 90%;
	margin: 0 auto;
}
#shrine_exp .f_left ul#tape li {
	background: url(../img/common/contents/img-tape.png) no-repeat scroll 50% 10px;
	display: block;
	margin-right: 0;
	padding-top: 20px;
	position: relative;
}
#shrine_exp .f_left ul#tape {
	display: block;
	text-align: center;
}
#shrine_exp .f_left ul#tape li.sp {
	background: none;
	position: static;
	top: auto;
}
#shrine_exp .f_left ul#tape li dl {
	border: 1px solid #dcdcdc;
	position: relative;
	z-index: 2;
	padding: 20px 5%;
	width: 80%;
	margin: 0 auto;
}
#shrine_exp .f_left ul#tape li dl dd {
	margin-top: 1rem;
	text-align: left;
}
#shrine_exp .f_left ul#tape li dl dd span {
	display: block;
}
#shrine_exp .f_left ul#tape li dl dd p {
	text-align: left;
}
/*社寺ﾍﾟｰｼﾞ　メインカラム
---------------------------------------------------------------------------*/
#sansaku_map .second-2 p {
	width: auto;
	background-size: 100% 100%;
	float: none;
	padding: 20px 10%;
}
/*周辺地図
---------------------------------------------------------------------------*/
#google_map_box {
	position: relative;
	padding-bottom: 75%; /*aspect ratio*/
	height: 0;
	overflow: hidden;
}
#google_map_box iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
#google_map table {
	width: 100%;
	margin-top: 2rem;
	vertical-align: middle;
}
#google_map div.right {
	float: left;
	width: 30%;
}
#google_map tr {
	vertical-align: middle;
	display: table;
	width: 100%;
}
#google_map tr > * {
	border-bottom: 4px solid #fff;
	vertical-align: middle;
}
#google_map tr > td {
	display: table-cell;
	padding-left: 2%;
	width: 68%;
}
#google_map th {
	width: 30%;
	vertical-align: top;
	padding: 2.5px 0;
	background: #eeeeee;
	text-align: center;
	vertical-align:middle;
	margin-right: 2%;
}
/*#google_map th .subject {
	padding: 5px 5%;
	background: #eeeeee;
}
*/#google_map div.cf.sp > * {
	display: block!important;
	float: left;
	margin-top: 3rem;
}
#google_map div.cf.sp > p {
	width: 60%;
}
#google_map div.cf.sp > a {
	width: 30%;
	margin-left: 5%;
}
/*#google_map table + .sp{
	width: 35%;
	float:right;
	margin-top: 2rem;
	}*/
/*#google_map > div.right {
	width: 35%;
	float: left;
	margin-top: 2rem;
}*/
/*ホカノスポットもチェック
---------------------------------------------------------------------------*/
#other_spot_check div.ttl img {
	margin-bottom: 15px;
}
#other_spot_check .ttl, #google_map .ttl {
	width: 100%;
	overflow: hidden;
	margin-bottom: 1rem;
}
#other_spot_check .ttl img, #google_map .ttl img {
	width: 200%;
}
#other_spot_check .sideTrip {
	margin: 0;
	width: 100%;
}
#other_spot_check .sideTrip a {
	width: auto;
}
/*パーツ類
---------------------------------------------------------------------------*/
.small {
	font-size: 1.2rem;
}
.white > * {
	display: block;
}
footer .wrapper > a {
	display: inline-block;
	width: 170px;
	height: auto;
}
/*end--------------------*/}

/*-------------------------------
	galaxyS5
-------------------------------*/
@media only screen and (min-device-width : 321px) and (max-device-width : 361px) {
/*#osusume_spot_outline .intro_box_outline {
	padding-top: 12px;
}
*/#totteoki.intro_box_outline {
	padding-top: 11px;
}
#sansaku_map.intro_box_outline {
	padding-top: 13px;
}
}

/*-------------------------------
	iphone5
-------------------------------*/
@media only screen and (max-width:320px) {
/*#sansaku_map .intro_box_ttl img {
	margin-top: 18px;
}*/
#osusume_spot_outline .intro_box_outline {
	padding-top: 15px;
}
#totteoki.intro_box_outline {
	padding-top: 17px;
}
#sansaku_map.intro_box_outline .intro_box_ttl {
	margin-top: -4.3rem;
}
}

/*////////////////////////////////////////////////

	for PC

////////////////////////////////////////////////*/

@media (min-width: 500px) {
/*2カラム・3カラム・4カラム・5カラム共通
---------------------------------------------------------------------------*/

.column_1, .column_2, .column_3, .column_4, .column_5 {
	clear: both;
	width: 750px;
	margin-left: -10px;
	float: left;
}
.column_1 .box, .column_2 .box, .column_3 .box, .column_4 .box, .column_5 .box {
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
}
/*1カラム
---------------------------------------------------------------------------*/

.column_1 .box {
	width: 740px;
}
/*2カラム
---------------------------------------------------------------------------*/

.column_2 .box {
	width: 365px;
}
/*3カラム
---------------------------------------------------------------------------*/

.column_3 .box {
	width: 240px;
}
/*4カラム
---------------------------------------------------------------------------*/

.column_4 .box {
	width: 177px;
}
/*5カラム
---------------------------------------------------------------------------*/

.column_5 .box {
	width: 140px;
}
/*装飾（デザイン）
---------------------------------------------------------------------------*/

.f_outline {
	overflow: hidden;
}
.f_left, .left_block {
	float: left;
}
.f_right, .right_block {
	float: right;
}
.f_left img, .f_right img {
	width: auto;
	max-width: 500px;				/*IE8対策*/
}
.bg_none {
	background-image: none !important;
}
/*色
---------------------------------------------------------------------------*/

.red {
	color: #C00 !important;
}
/*区切り線
---------------------------------------------------------------------------*/

hr {
	display: none;
}
.line_0 {
	height: 0px;
	background-image: none;
	clear: both;
}
/*社寺ﾍﾟｰｼﾞ　メインカラム
---------------------------------------------------------------------------*/
#shrine_exp, #osusume_spot_outline, #totteoki, #sansaku_map, #google_map {
	margin: 0 auto 140px;
	width: 934px;
}
#shrine_exp, #osusume_spot_outline, #google_map {
	width: 950px;
}
#shrine_exp {
	margin-bottom: 20px;
}
#shrine_exp p, #osusume_spot_outline p, #totteoki p, #sansaku_map p, #google_map p {
	font-size: 16px;
	letter-spacing: 0;
	width: 190px;
}
#sansaku_map .second-2 p {
	width: auto;
}
.intro_box_ttl img {
	height: 66px;
	width: auto;
}
#totteoki .intro_box_ttl img {
	height: 140px;
}
/*ホカノスポットもチェック
---------------------------------------------------------------------------*/
#other_spot_check div.ttl img {
	margin-bottom: 30px;
}
#other_spot_check div.sideTrip {
	margin-top: 40px;
}
/*#other_spot_check div.sideTrip > div {
	margin-bottom: 30px;
}*/
.templeList {
	width: 900px;
	margin: 0 auto;
}
/*end--------------------*/}
